html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, 
address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, 
b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, 
thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, 
hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
body {
	background: #e2e1e0 url('https://www.e-activist.com/ea-campaign/action.retrievefile.do?ea_filename=bg.gif&ea.client.id=122');
	font: 100% Arial, Helvetica, sans-serif;
	color: #333;
}
a {
	color: #c41230;
	outline: none;
}
a:hover {
	color: #c41230;
	text-decoration: none;
}
h1 {
	font: normal 1.5em Arial; /*24px*/
	margin: 0 0 7px;
	color: #333;
}

h1 font {
	color: #333;
}
p {
	font: 0.813em/1.308em Arial; /*13px/17px*/
	margin: 0 0 14px;
}
#container, footer {
	width: 964px;
	background: #fff;
	margin: 0 auto;
	padding: 0 15px 30px;
	overflow: hidden;
}
header {
	height: 136px;
}
.logo {
	width: 149px;
	height: 108px;
	background: url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/122/lacs-logo.gif?v=1422457388000') no-repeat;
	text-indent: -3000px;
	display: inline-block;
	margin: 18px 0 0 19px;
	float: left;
}
.strapline {
	height: 136px;
	display: table;
	margin: 0 0 0 77px;
}
.strapline p {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #666;
	font: 1.125em/1.222em Arial; /*18px/22px*/
}
.crimewatch {
	font: bold 0.938em/136px Arial; /*15px*/
	text-transform: uppercase;
	float: right;
	height: 136px;
}
.crimewatch span {
	color: #c41230;
}
.mainMenu {
	background: #c41230;
	height: 8px;
	margin: 0 0 30px;
}
.content {
	overflow: hidden;
}
.eaSubmitResetButtonGroup {
	float: right;
	width: 30%;
	clear: right;
}
label {
	font: 0.813em/1.308em Arial; /*13px/17px*/
}
.eaMandatoryFieldMarker {
	font-size: 1.2308em; /*16px*/
	color: #c41230;
}
input[type="text"], input[type="password"], select {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="text"], select {
	border: none;
	border-radius: 3px;
	padding: 2%;
	margin: 2px 0 5px;
	font: 0.813em/1.308em Arial, Helvetica, sans-serif; /*13px/17px*/
	width: 96%;
	display: block;
	color: #333;
	box-shadow: inset 0 0 0 1px #ccc;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /*Webkit*/
	select {
		-webkit-appearance: none;
	}
}
select::-ms-expand { /*IE10+*/
	background: transparent;
	border: none;
}
.eaSubmitResetButtonGroup {
	margin: 10px 0;
	display: block;
}
.eaSubmitButton {
	background: #c41230;
	border: none;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font: bold 0.75em/30px Arial, Helvetica, sans-serif; /*12px*/
	height: 30px;
	padding: 0 10px;
	text-transform: uppercase;
	outline: none;
	-webkit-appearance: none;
	float: right;
}
.eaResetButton {
	display: none;
}
.eaSubmitButton:hover {
	background: #3f4045;
}
img {
	border: 0;
	width: 100%;
	height: auto;
	margin: 10px 0 14px;
}
.eaFullWidthContent img {
	margin: 0;
}
.eaFullWidthContent h1 img {
	margin: 0 0 30px;
}
.eaLabelSpacer {
	display: none;
}
label p {
	margin: 0;
	line-height: inherit;
}
[color*="#ff0000"], [style*="#ff0000"] {
	color: #c41230 !important;
}
.eaErrorMessage {
	border: solid 2px #c41230;
	font: 0.813em/1.308em Arial;
	margin: 0 0 30px;
	padding: 20px;
}
.eaErrorMessage a {
	text-decoration: none;
}
.eaErrorMessage em {
	font-style: normal;
}

/* FOOTER
-------------------------------------------------------------------------------- */
footer {
	background: #3f4045;
	padding: 20px 15px;
	color: #fff;
}
footer .bottom {
	position: relative;
}
.copyright {
	height: 46px;
	background: url('https://www.e-activist.com/ea-campaign/action.retrievefile.do?ea_filename=smallPaw.jpg&ea.client.id=122') no-repeat;
	font: 0.75em/1.5em Arial; /*12px/18px*/
	padding: 7px 0 0 50px;
	color: #999;
	position: absolute;
	left: 0;
	top: 0;
}
footer ul {
	font-size: 0.75em; /*12px*/
	float: right;
	margin: 15px 0;
	text-align: right;
}
footer li {
	border-left: solid 1px #999;
	padding: 0 0 0 10px;
	margin: 0 0 0 10px;
	display: inline;
}
footer li:first-child {
	border: none;
	padding: 0;
	margin: 0;
}
footer a {
	color: #fff;
	text-decoration: none;
}
footer a:hover {
	color: #fff;
	text-decoration: underline;
}